Skip to main content

Get a single ticker

Subscribe

{
"method": "sub.ticker",
"param": {
"symbol": "BTC_USDT"
}
}

Unsubscribe

{
"method": "unsub.ticker",
"param": {
"symbol": "BTC_USDT"
}
}

Sample data

{
"channel": "push.ticker",
"data": {
"ask1": 6866.5,
"bid1": 6865,
"contractId": 1,
"fairPrice": 6867.4,
"fundingRate": 0.0008,
"high24Price": 7223.5,
"indexPrice": 6861.6,
"lastPrice": 6865.5,
"lower24Price": 6756,
"maxBidPrice": 7073.42,
"minAskPrice": 6661.37,
"riseFallRate": -0.0424,
"riseFallValue": -304.5,
"symbol": "BTC_USDT",
"timestamp": 1587442022003,
"holdVol": 2284742,
"volume24": 164586129
},
"symbol": "BTC_USDT"
}

Get latest price, best bid/ask, and 24h volume for a given contract. No login required. Pushes every 1s when trades occur.

Response fields:

FieldTypeDescription
symbolstringContract
timestamplongTrade time
lastPricedecimalLast price
bid1decimalBest bid
ask1decimalBest ask
holdVoldecimalOpen interest
fundingRatedecimalFunding rate
riseFallRatedecimalChange rate
riseFallValuedecimalChange amount
volume24decimal24h volume (contracts)
amount24decimal24h turnover (currency)
fairPricedecimalFair price
indexPricedecimalIndex price
maxBidPricedecimalMax buy price
minAskPricedecimalMin sell price
lower24Pricedecimal24h low
high24Pricedecimal24h high